RubyGems Navigation menu

rubyhorn 0.0.4

Opencast Matterhorn REST API ruby library : REQUIRES Matterhorn 1.2+

Gemfile
          gem 'rubyhorn', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install rubyhorn
  
  
  
  
  
  
  

Authors:

  • Chris Colvard

Owners:

Total downloads 2,512

For this version 902

Show all versions (4 total)

Required Ruby Version: None

Links: